<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_LEADS_IEP_INITIAL_EMAIL_1_FROM_IEP_INITIAL_EMAIL_TITLE'] = 'Initial Email';
$mod_strings['LBL_LEADS_IEP_INITIAL_ENGAGEMENT_1_FROM_IEP_INITIAL_ENGAGEMENT_TITLE'] = 'Initial Engagement';
$mod_strings['LBL_LEADS_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Document Attachments';
